CGI-Builder

Prerequisites

CGI-Builder declares the following 7 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Class::Util2.1OOTools-2.3128.57
Class::constr2.1OOTools-2.3128.57
Class::groups2.1OOTools-2.3128.57
Class::props2.1OOTools-2.3128.57
IO::Util1.46IO-Util-1.5122.86
Object::groups2.1OOTools-2.3128.57
Object::props2.1OOTools-2.3128.57